a1=Image.load("intro/2.png")
a2=Image.load("intro/1.png")
y=272+258
while true do
screen:clear()
screen:blit(0,0,a1)
screen:blit(480-190,y,a2)
if y>0 then
y=y-2
else
if Controls.read():start() then break end
end
if y<0 then y=0 end
screen.waitVblankStart()
screen.flip()
end 